@import "color";

$pt-grid-size: 10px !default;
$pt-border-radius: floor($pt-grid-size / 7.5) !default;
$pt-font-size: 13px !default;
$pt-button-height: 32px !default;

$button-padding: (2 * $pt-grid-size / 5) (16 * $pt-grid-size / 5) !default;
$button-padding-large: (4 * $pt-grid-size / 5) (16 * $pt-grid-size / 5) !default;
$button-box-shadow: 0px 1px 1px rgba(16, 22, 26, 0.25);
$button-box-shadow-active: inset 0px 1px 1px rgba(16, 22, 26, 0.16);
$button-intent-box-shadow: none;
$button-intent-box-shadow-active: none;



// breadcrumb
$menu-min-width: $pt-grid-size * 4 !default;
$pt-button-height-large: $pt-grid-size * 4.8 !default;


// navbar
$pt-navbar-height: $pt-grid-size * 7.6;

// input
$pt-input-height: $pt-grid-size * 3.2 !default;
$pt-input-height-large: $pt-grid-size * 4.8 !default;
